{
    "java.project.sourcePaths": [
        "."
    ],
    "java.project.referencedLibraries": [
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\slf4j-api-2.0.12.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\jbig2-imageio-3.0.4.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\pdfbox-io-3.0.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\junit-jupiter-api-5.10.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\junit-jupiter-params-5.10.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\tess4j-5.11.0.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\jboss-logging-3.1.4.GA.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\pdfbox-tools-3.0.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\jboss-vfs-3.2.17.Final.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\apiguardian-api-1.1.2.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\pdfbox-3.0.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\junit-jupiter-engine-5.10.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\commons-io-2.15.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\junit-platform-engine-1.10.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\pdfbox-debugger-3.0.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\picocli-4.7.5.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\junit-platform-commons-1.10.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\jna-5.14.0.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\commons-logging-1.2.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\jai-imageio-core-1.4.0.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\junit-jupiter-5.10.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\lept4j-1.19.1.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\opentest4j-1.3.0.jar",
        "c:\\Users\\DELL\\Desktop\\MyProject\\multithreadingsolution\\com\\ressources\\jars\\fontbox-3.0.1.jar"
    ],
    "terminal.integrated.profiles.windows": {
        "Java 17": {
            "path": [
                "C:\\Windows\\System32\\cmd.exe"
            ],
            "args": [],
            "env": {
                "JAVA_HOME": "C:/Program Files/Eclipse Adoptium/jdk-17.0.11.9-hotspot",
                "PATH": "C:/Program Files/Eclipse Adoptium/jdk-17.0.11.9-hotspot\\bin"
            }
        }
    }
}